[Strings]
CrashReporterProductErrorText2=У Thunderbird возникла проблема, и он упал. Мы постараемся восстановить ваши вкладки и окна после перезапуска.\n\nК сожалению, инструмент создания отчёта о сбое не может отправить отчет.\n\nПодробности: %s
CrashReporterDescriptionText2=У Thunderbird возникла проблема, и он упал. Мы постараемся восстановить ваши вкладки и окна после перезагрузки.\n\nЧтобы помочь нам диагностировать и устранить проблему, вы можете отправить нам отчёт о сбое.
